<div class="block" id="subscribe"></div>
<section class="sitemargin">
    <div class="slidershow" id="slider">
        <div id="box">
            <img name="slide" alt="caroussel d'image de Capétiens" />
        </div>
        <div id="chevron">
            <i class="fas fa-chevron-circle-left fa-2x" onclick="prevImg()"></i>
            <i class="fas fa-chevron-circle-right fa-2x" onclick="nextImg()"></i>
        </div>
    </div>
    <h2 id="form_title">Formulaire d’adhésion</h2>
    <form action="../form.json" method="POST">
        <input type="text" name="lastname" id="lastname" placeholder="Nom" minlength="2" maxlength="40" required />
        <br />
        <input type="text" name="firstname" id="firstname" placeholder="Prénom" minlength="2" maxlength="40" required />
        <br />
        <input type="date" id="bday" name="bday" placeholder="Date de naissance" />
        <br />
        <input type="text" name="adress" id="adress" placeholder="Adresse" minlength="2" maxlength="100" required />
        <br />
        <input type="text" name="zipcode" id="zipcode" placeholder="Code Postal" pattern="^[0-9]{5}$" required />
        <br />
        <input type="text" name="city" id="city" placeholder="Ville" minlength="2" maxlength="40" required />
        <br />
        <input type="tel" name="phone" id="phone" placeholder="Téléphone" pattern="^0[1-9]([-. ]?[0-9]{2}){4}$"
            required />
        <br />
        <input type="email" name="email" id="email" placeholder="Email" required />
        <br />
        <input type="submit" id="form_button" value="Adhésion" />
    </form>
</section>